package com.qhclh.ytzh.work.Hatchery;

/**
 * Created by 青花瓷 on 2018/4/2.
 */

public class HatcheryBean {
    private long id;
    private String name;

    public HatcheryBean(long id, String name) {
        this.id = id;
        this.name = name;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
